@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

:root {
  /*------▼基本設定▼------*/
  --color-background: #fff;
  --color-background-op90: #ffffffe6;
  --color-background-secondary: #f3f4f6;
  --color-background-3rd: #f9f9f9;

  --color-font: #333;
  --color-font-heading: #242422;
  --color-font-pure-black: #000;
  --color-main-title: #855ad5;
  --color-main-title-02: #58e1e3;
  --color-main-title-03: #7fe3c7;
  --color-third: #3b5554;
  --color-4th: #0f3e69;
  --color-5th: #4259a9;

  --color-info-box-01: #edf4fb;
  --color-primary: #5d4ad1;
  --color-primary-shade: #5d4ad1;
  --color-primary-tint: #5d4ad1;
  --color-title-underline: #5d4ad1;
  --color-secondary: #2ccbc2;
  --color-secondary-tint: #2ccbc2;
  --color-bg-gradient-01: #86d2ce;
  --color-bg-gradient-02: #4d99e0;

  --color-table-border: #bdbdbd;
  --color-table-border-2: #2ccbc2;
  --color-red-prime: #dc143c;
  --color-red-simple: #ff0000;
  --body-font-size: min(
    calc(1.6rem + (1vw - 19.2px) * 0.1294),
    1.6rem
  ); /* 1.6-1.4rem (1920-375) */
  --body-font-family: "Noto Sans JP", sans-serif;
  --content-max-width: 1920px;
  /*------▼ヘッダー設定▼------*/
  --header-background: #ffffff;
  --header-color-font: #444444;
  --header-color-primary: #2ccbc2;
  --header-color-primary-shade: #2ccbc2;
  --header-color-primary-tint: #5d4ad1;
  --header-color-add-1: #6a6fe9;
  --header-color-add-2: #52ade0;

  /*------▼フッター設定▼------*/
  --footer-background: #fff;
  --footer-color-font: #111;
  --footer-color-primary: #111;

  /* adding font var */
  --font-family01: "Noto Sans JP", sans-serif;
  --font-family02: "Roboto Condensed", "Noto Sans JP", sans-serif;
  --font-family03: "Noto Serif JP", "Noto Sans JP", sans-serif;
  --font-family04: "Roboto", "Noto Sans JP", sans-serif;

  /*------â–¼pxãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
  --px240: min(
    calc(240px + (1vw - 19.2px) * 10.356),
    240px
  ); /*240px-80px (1920-375)*/
  --px200: min(
    calc(200px + (1vw - 19.2px) * 6.4725),
    200px
  ); /*200px-100px (1920-375)*/
  --px180: min(
    calc(180px + (1vw - 19.2px) * 3.8835),
    180px
  ); /*180-120px (1920-375) */
  --px160w: min(
    calc(160px + (1vw - 19.2px) * 5.178),
    160px
  ); /*160px-80px (1920-375)*/
  --px160: min(
    calc(160px + (1vw - 19.2px) * 6.4725),
    160px
  ); /*160px-60px (1920-375)*/
  --px150: min(
    calc(150px + (1vw - 19.2px) * 3.2362),
    150px
  ); /*150-100px (1920-375) */
  --px140: min(
    calc(140px + (1vw - 19.2px) * 6.4725),
    140px
  ); /*140px-40px (1920-375)*/
  --px120: min(
    calc(120px + (1vw - 19.2px) * 2.589),
    120px
  ); /*120px-80px (1920-375)*/
  --px100w: min(
    calc(100px + (1vw - 19.2px) * 3.2362),
    100px
  ); /*100px-50px (1920-375)*/
  --px100: min(
    calc(100px + (1vw - 19.2px) * 3.8835),
    100px
  ); /*100px-40px (1920-375)*/
  --px96: min(
    calc(96px + (1vw - 19.2px) * 3.1068),
    96px
  ); /*96px-48px (1920-375)*/
  --px85: min(
    calc(85px + (1vw - 19.2px) * 2.589),
    85px
  ); /*85px-45px (1920-375)x*/

  --px80w: min(
    calc(80px + (1vw - 19.2px) * 1.2945),
    80px
  ); /*80px-60px (1920-375)*/
  --px80: min(
    calc(80px + (1vw - 19.2px) * 2.589),
    80px
  ); /*80px-40px (1920-375)x*/
  --px80s: min(
    calc(80px + (1vw - 19.2px) * 3.8835),
    80px
  ); /*80px-20px (1920-375)x*/
  --px70: min(
    calc(70px + (1vw - 19.2px) * 2.2653),
    70px
  ); /*70px-35px (1920-375)*/
  --px60w: min(
    calc(60px + (1vw - 19.2px) * 1.2945),
    60px
  ); /*60px-40px (1920-375)*/
  --px60: min(
    calc(60px + (1vw - 19.2px) * 1.9417),
    60px
  ); /*60px-30px (1920-375)*/
  --px50: min(
    calc(50px + (1vw - 19.2px) * 1.2945),
    50px
  ); /*50px-30px (1920-375) */
  --px40w: min(
    calc(40px + (1vw - 19.2px) * 0.6472),
    40px
  ); /*40px-30px (1920-375)*/
  --px40: min(
    calc(40px + (1vw - 19.2px) * 1.2945),
    40px
  ); /*40px-20px (1920-375)*/
  --px38: min(
    calc(38px + (1vw - 19.2px) * 1.2945),
    38px
  ); /*38px-18px (1920-375)*/
  --px30w: min(
    calc(30px + (1vw - 19.2px) * 0.6472),
    30px
  ); /*30px-20px (1920-375)*/
  --px30: min(
    calc(30px + (1vw - 19.2px) * 0.9709),
    30px
  ); /*30px-15px (1920-375)*/
  --px24: min(
    calc(24px + (1vw - 19.2px) * 0.6472),
    24px
  ); /*24px-14px (1920-375)*/
  --px20: min(
    calc(20px + (1vw - 19.2px) * 0.6472),
    20px
  ); /*20px-10px (1920-375)*/
  --px18: min(
    calc(18px + (1vw - 19.2px) * 0.2589),
    18px
  ); /*18px-14px (1920-375)*/
  --px16: min(
    calc(16px + (1vw - 19.2px) * 0.1294),
    16px
  ); /*16px-14px (1920-375)*/
  --px14: min(
    calc(14px + (1vw - 19.2px) * 0.1294),
    14px
  ); /*14px-12px (1920-375)*/
  --px12: min(
    calc(12px + (1vw - 19.2px) * 0.0647),
    12px
  ); /*12px-11px (1920-375)*/
  /*------â–¼remãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
  --rem120: min(
    calc(12rem + (1vw - 1.92rem) * 3.8835),
    12rem
  ); /*12rem-6rem (1920-375)*/
  --rem80w: min(
    calc(8rem + (1vw - 1.92rem) * 1.2945),
    8rem
  ); /*8rem-6rem (1920-375)*/
  --rem80: min(
    calc(8rem + (1vw - 1.92rem) * 2.589),
    8rem
  ); /*8rem-4rem (1920-375)x*/
  --rem72: min(
    calc(7.2rem + (1vw - 1.92rem) * 1.9417),
    7.2rem
  ); /*7.2rem-4.2rem (1920-375)*/
  --rem60: min(
    calc(6rem + (1vw - 1.92rem) * 1.5534),
    6rem
  ); /*6rem-3.6rem (1920-375)*/
  --rem48w: min(
    calc(4.8rem + (1vw - 1.92rem) * 0.6472),
    4.8rem
  ); /*4.8rem-3.8rem*/
  --rem48: min(
    calc(4.8rem + (1vw - 1.92rem) * 1.5534),
    4.8rem
  ); /*4.8rem-2.4rem (1920-375)*/
  --rem42w: min(
    calc(4.2rem + (1vw - 1.92rem) * 0.6472),
    4.2rem
  ); /*4.2rem-3.2rem (1920-375)*/
  --rem42: min(
    calc(4.2rem + (1vw - 1.92rem) * 1.165),
    4.2rem
  ); /*4.2rem-2.4rem (1920-375)*/
  --rem42s: min(
    calc(4.2rem + (1vw - 1.92rem) * 1.4887),
    4.2rem
  ); /*4.2rem-1.9rem (1920-375)*/
  --rem40w: min(
    calc(4rem + (1vw - 1.92rem) * 0.6472),
    4rem
  ); /*4rem-3rem (1920-375)*/
  --rem40: min(
    calc(4rem + (1vw - 1.92rem) * 1.2945),
    4rem
  ); /*4rem-2rem (1920-375)*/
  --rem36: min(
    calc(3.6rem + (1vw - 1.92rem) * 0.7767),
    3.6rem
  ); /*3.6rem-2.4rem (1920-375)*/
  --rem32: min(
    calc(3.2rem + (1vw - 1.92rem) * 0.7767),
    3.2rem
  ); /*3.2rem-2rem (1920-375)*/
  --rem30w: min(
    calc(3rem + (1vw - 1.92rem) * 0.3883),
    3rem
  ); /*3rem-2.4rem (1920-375)*/
  --rem30: min(
    calc(3rem + (1vw - 1.92rem) * 0.6472),
    3rem
  ); /*3rem-2rem (1920-375)*/
  --rem30s: min(
    calc(3rem + (1vw - 1.92rem) * 0.9709),
    3rem
  ); /*3rem-1.5rem (1920-375)*/
  --rem28: min(
    calc(2.8rem + (1vw - 1.92rem) * 0.6472),
    2.8rem
  ); /*2.8rem-1.8rem (1920-375)*/
  --rem24w: min(
    calc(2.4rem + (1vw - 1.92rem) * 0.3883),
    2.4rem
  ); /*2.4rem-1.8rem (1920-375)*/
  --rem24: min(
    calc(2.4rem + (1vw - 1.92rem) * 0.6472),
    2.4rem
  ); /*2.4rem-1.4rem (1920-375)*/
  --rem23: min(
    calc(2.3rem + (1vw - 1.92rem) * 0.6472),
    2.3rem
  ); /*2.3rem-1.3rem (1920-375)*/
  --rem20w: min(
    calc(2rem + (1vw - 1.92rem) * 0.2589),
    2rem
  ); /*2rem-1.6rem (1920-375)*/
  --rem20: min(
    calc(2rem + (1vw - 1.92rem) * 0.3883),
    2rem
  ); /*2rem-1.4rem (1920-375)*/
  --rem18: min(
    calc(1.8rem + (1vw - 1.92rem) * 0.2589),
    1.8rem
  ); /*1.8rem-1.4rem (1920-375)*/
  --rem16: min(
    calc(1.6rem + (1vw - 1.92rem) * 0.1294),
    1.6rem
  ); /*1.6rem-1.4rem (1920-375)*/
  --rem16s: min(
    calc(1.6rem + (1vw - 1.92rem) * 0.5177),
    1.6rem
  ); /*1.6rem-0.8rem (1920-375)*/
  --rem15: min(
    calc(1.5rem + (1vw - 1.92rem) * 0.1294),
    1.5rem
  ); /*1.5rem-1.3rem (1920-375)*/
  --rem14: min(
    calc(1.4rem + (1vw - 1.92rem) * 0.1294),
    1.4rem
  ); /*1.4rem-1.2rem (1920-375)*/
  --rem12: min(
    calc(1.2rem + (1vw - 1.92rem) * 0.0647),
    1.2rem
  ); /*1.2rem-1.1rem (1920-375)*/
  --rem12s: min(
    calc(1.2rem + (1vw - 1.92rem) * 0.2588),
    1.2rem
  ); /*1.2rem-0.8rem (1920-375)*/
}

html {
  scroll-behavior: smooth;
}

/* header */
@media print, screen and (min-width: 1024px) {
  #header a.head_btn.mail_btn {
    background: linear-gradient(
      90deg,
      var(--header-color-add-1),
      var(--header-color-add-2)
    );
  }

  #header a.head_btn.tel_btn::before {
    content: "\f002";
  }

  #header a.head_btn.mail_btn::before {
    content: "\f0d1";
  }

  #header a.head_btn {
    flex-direction: row;
    align-items: center;
    gap: var(--px20);
    margin-bottom: 0;
    font-weight: bold;
  }
  #header {
    height: 100px;
  }

  #header a.head_btn.tel_btn {
    padding: calc(var(--px30) + 2px);
  }
  #header a.head_btn:hover {
    color: transparent;
    background: linear-gradient(
      90deg,
      var(--header-color-add-1),
      var(--header-color-add-2)
    );
    background-clip: text;
  }
  nav#mainNav ul li a {
    font-size: var(--rem14);
    font-weight: bold;
  }
  nav#mainNav ul li a b,
  nav#mainNav ul li a span {
    font-weight: bold;
  }
}

/* footer */

#footer .footnav ul {
  font-weight: bold;
  font-size: var(--rem12);
  gap: var(--px30);
}

#footer .footnav ul > li::after {
  display: none;
}

#footer .footnav ul > li::before {
  width: 5px;
  height: 5px;
  transform: rotate(45deg);
  background: none;
  border-top: 2px solid var(--footer-color-font);
  border-right: 2px solid var(--footer-color-font);
  top: 25%;
  left: -4%;
}

#footer {
  padding: var(--px60) 0;
}

/* main title */
h1.title {
  letter-spacing: 0;
}
h1.title > span {
  background: linear-gradient(
    90deg,
    var(--color-main-title),
    var(--color-main-title-02) 50%,
    var(--color-main-title-03) 100%
  );
  background-clip: text;
  color: transparent;
  font-family: var(--font-family02);
  font-size: calc(var(--rem80) + 10px);
  font-weight: bold;
  font-style: italic;
  line-height: 1;
  display: inline-block;
  padding-right: 0.25em;
}

h1.title span span {
  line-height: 1;
  display: block;
  font-size: 0.23em;
  color: var(--color-third);
  font-weight: bold;
  font-style: normal;
  margin-top: 1rem;
  background: #ffffff00;
}

/* postlist */

.post .time,
.postlist .time,
.post2b .time,
.post4b .time {
  background: var(--color-secondary);
}
.postlist .post_text {
  padding: var(--px30) 0;
}

.postlist .date {
  color: var(--color-font-pure-black);
  font-size: var(--rem16);
}

.postlist .ttls a {
  color: var(--footer-color-font);
  font-size: var(--rem16);
}

#front_top_content {
  background: url(/wp-content/uploads/parallax-bg.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

/* button */
.linkBtn,
.post .linkBtn {
  max-width: 240px;
  border-radius: 4px;
  background: linear-gradient(
    90deg,
    var(--header-color-add-1),
    var(--header-color-add-2)
  );
  font-weight: bold;
  transition: all 0.3s;
  position: relative;
}
.linkBtn::before,
.post .linkBtn::before {
  content: "";
  position: absolute;
  inset: 0;
  background: var(--color-background);
  border-radius: 4px;
  transition: all 0.3s ease;
  z-index: -1;
}
.linkBtn:hover,
.post .linkBtn:hover {
  /* background: var(--color-background);

  color: var(--color-primary);
   */
  color: transparent;
  background: linear-gradient(
    90deg,
    var(--header-color-add-1),
    var(--header-color-add-2)
  );
  background-clip: text;
  outline: 1px solid var(--color-primary);
}
.linkBtn:hover::after,
input.linkBtn:hover::after,
.post .linkBtn:hover::after {
  border-right: 1px solid var(--color-primary);
  border-bottom: 1px solid var(--color-primary);
}
/* main-p */
.main-wrapper p {
  line-height: 2;
}
/* intro part */

/*-----------------------------
fullwide01
------------------------------*/
.fullwide01 {
  position: relative;
  background: transparent;
  padding: 0;
}
.fullwide01_wrap {
  background: transparent;
  max-width: 1400px;
  width: 94%;
  margin: 0 auto;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fullwide01_inner {
  max-width: 960px;
  text-align: center;
}

#intro-text {
 background: url(/wp-content/uploads/parallax-bg.png);
	 /* background: transparent; */
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: var(--px140) 0 var(--px200);
  position: relative;
}

/* 20240912 */
#intro-text::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(/wp-content/uploads/about-us-bg.png);
  background-position: top center;
  background-size: contain;
  background-repeat: no-repeat;
}

#intro-text .read_txt {
  font-family: var(--font-family03);
  font-weight: bold;
  font-size: var(--rem36);
  line-height: 1.8;
  letter-spacing: 0.06em;
}
@media print, screen and (max-width: 1023.98px) {
  #intro-text,
  #front_top_content {
    background-size: contain;
    background-position: top center;
  }
  #intro-text::before {
    background-position: center;
  }
}
@media print, screen and (max-width: 768.98px) {
  #intro-text {
    padding-bottom: var(--px100);
  }
}
@media print, screen and (max-width: 450.98px) {
  #intro-text p:last-child {
    text-align: left;
  }
}
/* SERVICE part */

/*-----------------------------
column_01
------------------------------*/
#service .sec01 {
  background: var(--color-background);
}
#service .front_contents {
  padding: calc(var(--px80) - 7px) 0 calc(var(--px120) - 10px);
}

#service .column01 {
  position: relative;
  margin: 0;
}
.column01_wrap {
  position: relative;

  width: 100%;
  margin: 0 auto;
  z-index: 1;
}
#service .column01 .txtarea {
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: end;
  padding: var(--px80) var(--px80) var(--px80);
  margin: 0;
}
#service .column01 .txtarea .txtinner {
  max-width: 680px;
}
.column01 .imgarea {
  overflow: hidden;
  line-height: 0;
  margin: 0;
}
.column01 .imgarea img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/*---------txtstyle-----------*/

.main-wrapper .txtstyle02,
.txtstyle02 {
  font-family: var(--font-family01);
  font-size: calc(var(--rem36) - 2px);
  font-weight: bold;
  text-align: left;
  margin: var(--rem36) auto;
  background: transparent;

  line-height: 1.8;
  padding: 0;
}
.main-wrapper .txtstyle02:before,
.main-wrapper .txtstyle02:after,
.txtstyle02:before,
.txtstyle02:after {
  content: none;
}
.main-wrapper .column01 .txtstyle02,
.column01 .txtstyle02 {
  font-size: calc(var(--rem36) - 2px);
  margin: var(--rem20) 0;
}
/* 20240912 */
@media print, screen and (max-width: 1581.98px) and (min-width: 1024px) {
  .main-wrapper #service .column01 .txtstyle02 {
    font-size: clamp(1.9rem, calc(1.9rem + ((1vw - 10.24px) * 2.1505)), 3.1rem);
    min-height: 0vw;
  }
}
ul.info-box li {
  line-height: 1.4;
}
ul.info-box {
  font-size: var(--rem23);
  font-weight: 700;
  padding: var(--px30) var(--px50) var(--px30) var(--px80);
  background: var(--color-info-box-01);
  margin: 0;
}

.main-wrapper ul.list_disc {
  margin: 0;
}
#service .column01 .imgarea {
  width: 53%;
  max-width: 1010px;
}

#service .column01 .txtarea {
  width: 50%;
  max-width: 910px;
}
#service .column01 .txtarea h1.title {
  text-align: left;
}
#service .column01 .txtarea .txt_c {
  text-align: left;
}

@media print, screen and (max-width: 1023.98px) {
  .column01_wrap {
    flex-direction: column;
  }
  #service .column01 .txtarea,
  #service .column01 .imgarea {
    width: 100%;
  }
  #service .column01 .txtarea {
    justify-content: start;
  }
}
@media print, screen and (max-width: 768.98px) {
  #service .sec01 {
    padding-top: 0;
  }
}
/* recruit part */

/*-----------------------------
column_02
------------------------------*/
.sec01 {
  background: transparent;
  width: 100%;
}
#recruit {
  background: linear-gradient(
    175deg,
    var(--color-bg-gradient-01) 25%,
    var(--color-bg-gradient-02)
  );
  padding: calc(var(--px120) + 10px) var(--px150) var(--px150);
}
#recruit h1.title > span {
  background: transparent;
  color: var(--color-background);
}
#recruit h1.title span span {
  color: var(--color-background);
  font-size: 0.27em;
}
#recruit .front_contents {
  padding: 0;
}
.column02 {
  position: relative;
  padding: 0;
  margin: calc(var(--px70) + 5px) 0 0;
}
.column02:before {
  content: "";
  display: none;
  background: none;
  width: 80%;
  height: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
}
.column02_wrap {
  position: relative;
  max-width: 1620px;
  width: 100%;
  margin: 0 auto;
  z-index: 1;
}
.column02 .txtarea {
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: var(--px80) 0 var(--px80) var(--px60);
  margin: 0;
}
.column02 .txtarea .txtinner {
  max-width: 750px;
}
.column02 .imgarea {
  overflow: hidden;
  line-height: 0;
  margin: 0;
}
.column02 .imgarea img {
  width: 100%;
  max-width: 795px;
  height: 100%;
  object-fit: contain;
}

#recruit .column02 .txtarea p {
  color: var(--color-background);
  font-size: var(--rem18);
  font-weight: 500;
  line-height: 1.7;
}

#recruit .column02 .txtarea p.big-text {
  color: var(--color-background);
  font-weight: bold;
  font-size: var(--rem48);
  line-height: 1.1;
  margin-bottom: var(--px30);
}

#recruit ul.info-box {
  background: var(--color-background);
  color: var(--color-4th);
  font-weight: bold;
  font-size: var(--rem18);
  padding: var(--px16) var(--px40) var(--px16) var(--px50);
  max-width: 400px;
  letter-spacing: 0;
  line-height: 1.1;
  margin-top: var(--px30);
}

.btn-group-small {
  display: flex;
  justify-content: space-between;
  margin-top: var(--px30);
}
.btn-group-small .txt_c {
  width: 100%;
  max-width: 360px;
}

.btn-group-small .txt_c .linkBtn {
  width: 100%;
  max-width: 360px;
  border: 2px solid var(--color-background);
  border-radius: 0;
}

.banner-small {
  background: linear-gradient(
    90deg,
    var(--header-color-add-1),
    var(--header-color-add-2)
  );
  display: flex;
  align-items: end;
  justify-content: space-between;
  padding: calc(var(--px24) + 1px) calc(var(--px30) + 2px);
  margin-top: var(--px30);
  position: relative;
}
.banner-small::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  max-width: 533px;
  background: url(/wp-content/uploads/banner-small-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  right: 0;
  bottom: 0;
  mix-blend-mode: soft-light;
}
.banner-small h1.title {
  margin: 0;
  text-align: left;
  margin-bottom: var(--px18);
}

.banner-small h1.title > span {
  font-size: calc(var(--rem80) + 1px);
}

#recruit .banner-small h1.title span span {
  font-size: 0.32em;
  letter-spacing: 0.06em;
  margin-top: 0;
  margin-bottom: var(--rem20);
}

.banner-small .linkBtn {
  color: var(--color-5th);
  background: var(--color-background-3rd);
  max-width: 200px;
  border-radius: 100px;
  padding: 18px 30px 18px 10px;
  font-weight: bold;
}
.banner-small .linkBtn:hover {
  background: var(--color-5th);
  color: var(--color-background);
  outline: 0;
}
.banner-small .txt_c {
  width: 100%;
  max-width: 200px;
}

.banner-small .linkBtn::after {
  border-right: 1px solid var(--color-5th);
  border-bottom: 1px solid var(--color-5th);
}
@media print, screen and (max-width: 1863.98px) and (min-width: 1290px) {
  .banner-small {
    flex-direction: column;
  }
  .banner-small h1.title {
    align-self: start;
    margin-bottom: 0;
  }
}
/* btn-arw-group */

.btn-arw-group a.linkBtn {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 240px;
  font-size: var(--rem16);
  color: #111;
  line-height: 1.8;
  text-align: left;
  background: transparent;
  font-weight: 600;
  padding: min(calc(10px + (1vw - 19.2px) * 0.5178), 10px)
    min(calc(65px + (1vw - 19.2px) * 1.6181), 65px)
    min(calc(10px + (1vw - 19.2px) * 0.5178), 10px) 0;
  margin: var(--px40) auto 0;
  border: none;
  border-radius: 0;
  transition: all 0.3s;
}
.btn-arw-group a.linkBtn::after {
  content: none;
}
.btn-arw-group a.linkBtn:hover {
  color: #fff;
  background: transparent;
  outline: 0;
}
.btn-arw-group a.linkBtn .arw {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  width: var(--px50);
  height: var(--px50);
  border: 1px solid;
  border-radius: 50%;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.btn-arw-group a.linkBtn .arw::after {
  content: "";
  position: absolute;
  width: min(calc(8px + (1vw - 19.2px) * 0.2589), 8px);
  height: min(calc(8px + (1vw - 19.2px) * 0.2589), 8px);
  border-style: solid;
  border-width: 1px 1px 0 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-70%, -50%) rotate(45deg);
  transform: translate(-70%, -50%) rotate(45deg);
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.btn-arw-group a.linkBtn:hover .arw {
  background: linear-gradient(
    90deg,
    var(--header-color-add-1),
    var(--header-color-add-2)
  );
}
.btn-arw-group a.linkBtn:hover .arw::after {
  border-color: #fff;
}

.btn-arw-group {
  display: flex;
  gap: var(--px30);
  justify-content: center;
}
.btn-arw-group a.linkBtn {
  width: 50%;
  max-width: 500px;
  margin: 0;
  color: var(--color-background);
  font-size: var(--rem36);
  display: flex;
  align-items: center;
  text-align: center;
  border: 2px solid var(--color-background);
  padding: calc(var(--px30) + 4px)
    min(calc(65px + (1vw - 19.2px) * 1.6181), 65px) calc(var(--px30) + 4px)
    calc(var(--px24) + 2px);
}

.btn-arw-group a.linkBtn span.btn-text {
  width: 100%;
  text-align: center;
}

.btn-arw-group a.linkBtn .arw {
  right: var(--px30);
  width: var(--px40);
  height: var(--px40);
  border: 2px solid;
}

.btn-arw-group a.linkBtn .arw::after {
  border-width: 2px 2px 0 0;
}

#recruit .column02 {
  margin-top: 0;
}
#recruit > h1.title {
  margin-bottom: 0;
}

@media print, screen and (max-width: 1289.98px) {
  #recruit .column02_wrap {
    flex-direction: column;
    margin-top: var(--px80);
  }
  #recruit .column02 .txtarea,
  #recruit .column02 .imgarea {
    width: 100%;
  }
  #recruit .column02 .imgarea img {
    max-width: none;
  }
  #recruit .column02 .txtarea {
    justify-content: start;
    padding: var(--px80) 0;
  }
}
@media print, screen and (max-width: 1069.98px) {
  .btn-arw-group {
    flex-direction: column;
    align-items: center;
  }
  .btn-arw-group a.linkBtn {
    width: 80%;
  }
}
@media print, screen and (max-width: 833.98px) {
  #recruit {
    padding: calc(var(--px120) + 10px) var(--px80) var(--px150);
  }
}

@media print, screen and (max-width: 594.98px) {
  .banner-small {
    flex-direction: column;
    align-items: center;
  }
}
@media print, screen and (max-width: 540.98px) {
  .btn-arw-group a.linkBtn {
    width: 100%;
    font-size: var(--rem30);
    justify-content: space-between;
  }
  .btn-arw-group a.linkBtn img {
    max-width: 80px;
    margin-left: 0;
  }
}
/* contact part */

#contact h1.title span span {
  color: var(--color-background);
}
/*-----------------------------
cta01_col2
------------------------------*/
.cta01 {
  background: transparent;
  position: relative;
  z-index: 0;
}
.cta01 .cta01_wrap {
  max-width: 1500px;
  width: 98%;
  margin: 0 auto;
  background: transparent;
  padding: 0;
}
.cta01 .ctabtnlist {
  justify-content: space-between;
  max-width: 960px;

  margin: var(--px50) auto 0 auto;
}
.cta01 .ctabtnlist li {
  width: 50%;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: flex;
}
.cta01 a.item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: var(--px30) 0;
  text-align: center;
  box-sizing: border-box;
  color: #111;
  border-radius: 0;
  transition: all ease 0.15s;
}
.cta01 a.item:hover {
  opacity: 0.8;
}
@media print, screen and (max-width: 768px) {
  /* .cta01 {
    padding: var(--px80) 0;
    max-height: none;
  }
  .cta01 .cta01_wrap {
    padding: var(--px80) var(--px20) var(--px20);
    max-height: none;
  }
  .cta01 .ctabtnlist {
    max-height: none;
  } */
  .cta01 .ctabtnlist li,
  .cta01 .ctabtnlist a.item {
    width: 100%;
  }
  .cta01 .ctabtnlist li + li {
    margin-top: 1rem;
  }
}

/*ボタン共通パーツ*/

.cta01 .btnttl {
  display: block;
  font-weight: bold;
  margin-bottom: 1rem;
}
.cta01 .infotxt {
  font-size: var(--rem16);
  font-weight: bold;
}

/*電話ボタン*/

.cta01 .telnum {
  font-size: var(--rem36);
  margin-bottom: 1rem;
  font-weight: 500;
  font-family: var(--font-family04);
}
.cta01 .telbtn .btnttl {
  font-size: var(--rem20);
}
.cta01 a.telbtn {
  background: var(--color-background-3rd);
  color: var(--color-primary);
  border: 1px solid var(--color-background);
}

/*メールボタン*/

.cta01 .mailbtn .btnttl {
  font-size: var(--rem24);
}
.cta01 a.mailbtn {
  background: var(--color-primary);
  color: var(--color-background);
  /* border: 2px solid var(--color-primary); */
}
.cta01 a.mailbtn .infotxt {
  font-size: var(--rem18);
}
/*ボタンアイコン*/

.cta01 .mailbtn .btnttl::before,
.cta01 .telnum::before {
  content: "";
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 1rem;
}
.cta01 .mailbtn .btnttl::before {
  content: "\f0e0";
  font-size: 1.17em;
}
.cta01 .telnum::before {
  content: "\f095";
}

#contact {
  width: 100%;
  background: url(/wp-content/uploads/contact-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding: var(--px100) var(--px40) calc(var(--px100) + 6px);
}

#contact p.read_txt {
  font-size: var(--rem16);
  color: var(--color-background);
  margin-bottom: var(--px60);
}

/* bottom list */
#front_bottom_content {
  background: var(--color-background);
  padding: var(--px100) 0 calc(var(--px80) + 1px);
}

/* semi pages */
header#h1Header h1.title.first > span {
  color: var(--color-background);
  background: none;
  font-family: var(--font-family01);
  font-size: var(--rem40);
  font-style: normal;
}

body:not(.home) #wrapper {
  max-width: 1100px;
}

body.page-company #wrapper,
body.page-flow #wrapper,
body.single:has(.main-wrapper) #wrapper,
body.page-recruitment #wrapper,
body.page-service #wrapper,
body.page-contact #wrapper,
body.page-faq #wrapper {
  width: 100% !important;
  max-width: none;
}

.semi-wrapper {
  width: 96%;
  max-width: 1100px;
  margin: 0 auto;
}

/* company page */

/*================================================
					会社概要
================================================*/

/*--テーブル--------------------------------------------*/

.semi-wrapper table.table_style01,
.semi-wrapper table.table_style01 th,
.semi-wrapper table.table_style01 td {
  border-width: 1px;
  border-color: var(--color-primary);
}
.semi-wrapper table.table_style01 {
  margin: min(calc(30px + (1vw - 19.2px) * 0.6472), 30px) auto; /* 30-20px (1920-375) */
}
.semi-wrapper table.table_style01 th,
.semi-wrapper table.table_style01 td {
  padding: calc(var(--px30) + 3px) calc(var(--px24) + 1px);
  font-size: var(--rem18);
}
.semi-wrapper table.table_style01 th {
  width: 25%;
  color: var(--color-background);
  font-weight: bold;
  background: var(--color-primary-shade);
}
.semi-wrapper table.table_style01 td {
  color: var(--color-font);
  background: none;
}
.semi-wrapper table.table_style01:first-child {
  margin-top: 0;
}
.semi-wrapper table.table_style01:last-child {
  margin-bottom: 0;
}

.semi-wrapper p.message-info,
.semi-wrapper p.signature {
  max-width: 813px;
  margin: 0 auto;
  font-size: var(--rem16);
  line-height: 1.4;
}
.semi-wrapper p.signature {
  text-align: right;
  line-height: 2;
  font-size: var(--rem20);
}

.semi-wrapper .page_contents_inner.bg-white {
  background: var(--color-background);
}

/* service page */

/*================================================
					事業内容
================================================*/

/*--幅フル100%--------------------------------------------*/

.widearea {
  width: 100%;
}

/*--teleco_v1------------------------------*/

.teleco_v1 h2 {
  width: 100%;
}
.teleco_v1 .w50.image_box {
  position: relative;
  overflow: hidden;
}
.teleco_v1 .w50.image_box::before {
  content: "";
  display: block;
}
.teleco_v1 .w50.image_box img {
  width: 100%;
  height: auto;
  max-width: none;
}
.teleco_v1 .w50.text_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: transparent;
  padding: var(--px24);
}
@media print, screen and (min-width: 769px) {
  .teleco_v1 .w50.image_box img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
}
.flexinnerBtn {
  align-self: normal;
}
@media print, screen and (max-width: 768px) {
  .teleco_v1 .w50.image_box {
    margin-bottom: 0;
  }
  /* .teleco_v1 .w50.image_box::before {
    height: 100%;
    width: 100%;
    max-height: 390px;
    padding-top: calc(350px + (1vw - 7.68px) * 27.9898);
  } */
  .teleco_v1 .w50.text_box {
    padding: 20px;
    margin-bottom: 0;
  }
  /* .teleco_v1 .w50.image_box img {
    position: static;
    width: 100%;
    height: 100%;
    object-fit: cover;
   
  } */
}

.fw_contents .page_contents_inner {
  padding-top: var(--px100w);
  padding-bottom: var(--px100w);
}

.teleco_v1 .w50.text_box h3 {
  width: 100%;
  text-align: left;
  margin: 0;
  margin-bottom: var(--px20);
}

.semi-wrapper .teleco_v1 {
  margin-bottom: var(--px60);
}

.main-partners-ttl h4::before {
  width: 1.5em;
  height: 4px;
  left: -1em;
}
.main-partners-ttl h4 {
  font-size: var(--rem24);
  margin-left: 1.5em;
}

.main-partners-info,
.main-partners {
  width: 100%;
  max-width: 745px;
  margin: 0 auto;
}
.main-partners-info {
  padding: var(--px50) var(--px40) var(--px30);
  border: 1px solid var(--color-primary);
  margin-bottom: var(--px100);
  text-align: center;
  font-size: var(--rem24);
  font-weight: bold;
}
.main-partners-info p.etc-text {
  text-align: right;
  max-width: 430px;
  margin: 0 auto;
}

/*--FAQ-------------------------------------------*/

.qa_list {
  cursor: pointer;
}
.qa_list .qa_list_inner dt {
  position: relative;
  font-weight: normal;
  margin: 1rem 0 0 0;
  display: flex;
  align-items: stretch;
  padding: 0rem 1rem 0rem 0rem;
  background: #ffffff;
  border: 1px solid var(--color-primary);
}
.qa_list .qa_list_inner dd .ans_flex {
  position: relative;
  font-weight: normal;
  margin: 0;
  display: flex;
  align-items: stretch;
  padding: 0;
  background: #ffffff;
}
.qa_list .qa_list_inner .a_ico {
  color: #ffffff;
  background: var(--color-primary);
  line-height: 1;
  padding: 1rem 1rem 1rem 1rem;
  font-size: 2.2rem;
  border-right: 1px solid var(--color-primary);
  width: 100%;
  text-align: center;
  max-width: 90px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--body-font-family);
}
.qa_list .qa_list_inner .q_ico {
  background: var(--color-background);
  color: var(--color-primary);
  line-height: 1;
  padding: 1rem 1rem 1rem 1rem;
  font-size: 2.2rem;
  font-weight: bold;
  width: 100%;
  text-align: center;
  max-width: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--body-font-family);
  border-right: 1px solid var(--color-primary);
}
.qa_list .qa_list_inner .q_desc,
.qa_list .qa_list_inner .a_desc {
  padding: 1.5rem 1.5rem 1.5rem 2rem;
  line-height: 1.7;
}
.qa_list .qa_list_inner .a_desc {
  line-height: 1.8;
  width: 100%;
}
.qa_list .qa_list_inner dt:after {
  content: "";
  position: absolute;
  top: 46%;
  right: 3rem;
  width: 12px;
  height: 12px;
  border-right: 1px solid var(--color-primary);
  border-bottom: 1px solid var(--color-primary);
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
}
.qa_list .qa_list_inner .active:after {
  top: 43%;
  right: 2rem;
  -webkit-transform: rotate(-135deg) translateY(-50%);
  transform: rotate(-135deg) translateY(-50%);
}
.qa_list .qa_list_inner dd {
  display: none;
  position: relative;
  padding: 0;
  margin: 0 0 1rem 0;
  border: 1px solid var(--color-primary);
  border-top: 0;
}
@media only screen and (max-width: 959px) {
  .qa_list .qa_list_inner {
    margin-bottom: 8rem;
  }
}
@media only screen and (max-width: 768px) {
  .qa_list .qa_list_inner .q_desc,
  .qa_list .qa_list_inner .a_desc {
    padding: 0.5rem 1rem 0.5rem 1rem;
  }
  .qa_list .qa_list_inner dt {
    padding: 0rem 1rem 0rem 0rem;
  }
  .qa_list .qa_list_inner .a_ico,
  .qa_list .qa_list_inner .q_ico {
    max-width: 50px;
    padding: 1.2rem 1rem;
  }
  .qa_list .qa_list_inner dt:after {
    right: 1.5rem;
    width: 6px;
    height: 6px;
  }
  .qa_list .qa_list_inner .active:after {
    right: 1rem;
  }
}
@media only screen and (max-width: 559px) {
  .qa_list .qa_list_inner dd {
    font-size: 1.4rem;
  }
  .qa_list .qa_list_inner {
    margin-bottom: 6rem;
  }
  .qa_list .qa_list_inner dt {
    font-size: 1.4rem;
  }
}

/*--contact_area-------------------------------------*/

.contact_area {
  padding: min(
    calc(80px + (1vw - 19.2px) * 2.589),
    80px
  ); /*80px-40px (1920-375)x*/
  text-align: center;
  background: var(--color-background);
  border: 2px solid var(--color-primary);
  margin-bottom: var(--px100w);
  margin-top: min(calc(120px + (1vw - 19.2px) * 2.589), 120px);
}
.semi-wrapper .contact_ttl {
  font-size: min(
    calc(2.8rem + (1vw - 19.2px) * 0.4531),
    2.8rem
  ); /* 2.8-2.1rem (1920-375) */
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.2rem;
  padding: 0;
  margin: min(calc(120px + (1vw - 19.2px) * 3.5599), 120px) auto
    min(calc(50px + (1vw - 19.2px) * 0.9709), 50px); /* 120-65px auto 50-35px (1920-375) */
}
.semi-wrapper .contact_ttl::before {
  content: none;
  position: relative;
  width: auto;
  height: auto;
  top: auto;
  left: auto;
}
.semi-wrapper .contact_ttl::after {
  content: "";
  position: relative;
  visibility: visible;
  display: block;
  width: 2.2em;
  height: 3px;
  background: var(--color-primary);
  margin: 0.6em auto 0;
}
.contact_read {
  margin: 0 0 min(calc(30px + (1vw - 19.2px) * 0.9709), 30px); /*30px-15px (1920-375)*/
  text-align: center;
  font-size: var(--rem18);
  font-weight: 500;
}
.button_wrap,
.semi-wrapper .button_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.button_wrap > *,
.semi-wrapper .button_wrap > * {
  margin: 10px !important;
}
.contact_area .linkBtn,
.contact_area .semi-wrapper .linkBtn {
  padding: 0;
  max-width: 700px;
}
.contact_area .linkBtn a {
  color: #fff;
  font-size: var(--rem20);
  padding: 1.32em 1.2em;
  display: block;
  letter-spacing: 0.01em;
}
.contact_area .linkBtn:hover a {
  color: transparent;
  background: linear-gradient(
    90deg,
    var(--header-color-add-1),
    var(--header-color-add-2)
  );
  background-clip: text;
}
/* recruit page */

/*-----------------------------
column_03
------------------------------*/
.semi-wrapper .sec01 {
  background: transparent;
  padding-bottom: 0;
  padding-top: 0;
}

.column03 {
  position: relative;
  padding: 0;
  margin: var(--px60) 0 0;
}
.column03:before {
  content: "";
  background: #aaa;
  width: 100%;
  height: 60%;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
  display: none;
}
.column03_wrap {
  position: relative;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  z-index: 1;
}
.column03 .txtarea {
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: var(--px80) var(--px40);
  margin: 0;
}
.column03 .txtarea .txtinner {
  max-width: 540px;
}
.column03 .txtarea p {
  line-height: 2;
  font-size: var(--rem18);
}
.column03 .imgarea {
  overflow: hidden;
  line-height: 0;
  margin: 0;
}
.column03 .imgarea img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/*---------txtstyle-----------*/

.semi-wrapper .txtstyle02 {
  font-family: var(--font-family04);
  font-size: var(--rem18);
  font-weight: 400;
  text-align: left;
  margin: var(--rem36) auto;
  background: transparent;
  color: #111;
  line-height: 1.4;
  padding: 0;
}
.semi-wrapper .txtstyle02:before,
.semi-wrapper .txtstyle02:after {
  content: none;
}
.semi-wrapper .column03 .txtstyle02 {
  font-size: var(--rem20);
  margin: var(--rem20) 0;
  letter-spacing: 0.3em;
}
.semi-wrapper .txtstyle04 {
  font-family: var(--font-family02);
  font-size: var(--rem36);
  font-weight: 600;
  text-align: left;
  margin: var(--rem20) auto;
  background: transparent;
  border: none;
  color: #111;
  line-height: 1.4;
  padding: 0;
}
.semi-wrapper .txtstyle04:before {
  content: none;
}
.semi-wrapper .column03 .txtstyle04 {
  font-size: var(--rem28);
}
.semi-wrapper .column03 .txtstyle04:after {
  content: "";
  position: relative;
  visibility: visible;
  display: none;
  width: var(--px80);
  height: 3px;
  background: #111;
  margin: var(--rem30) 0 0 0.5rem;
}

/* cards */
/*------------------------------------------------------------
 ナンバリング01
------------------------------------------------------------*/
.num_list01 {
  counter-reset: number; /*数字をリセット*/
  list-style-type: none !important; /*数字を一旦消す*/
}
.num_list01 .imgarea {
  position: relative;
  margin-bottom: var(--px20);
}
.num_list01 .imgarea:before {
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: "0" counter(number);
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--color-primary);
  color: var(--color-background);
  font-family: var(--font-family02);
  font-weight: 400;
  font-size: 50px;
  border-radius: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  line-height: 50px;
  text-align: center;

  bottom: -0.7em;

  transform: translateX(-50%);
  box-shadow: 0 0 8px grey;
}
.semi-wrapper .col3_list .txtarea p {
  font-size: var(--rem18);
  line-height: 1.5;
  padding: 0 var(--px24);
}
.semi-wrapper .num_list01 p.num_listttl {
  text-align: center;
  font-weight: bold;
  font-size: var(--rem20);
  padding: 24px 0;
  position: relative;
  margin-top: var(--rem30);
}

/*---------col03-----------*/

.semi-wrapper .col3_list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
}
.semi-wrapper .col3_list > li {
  width: 32%;
  margin-bottom: 5%;
}
.semi-wrapper .col3_list::before {
  content: "";
  display: block;
  width: 32%;
  height: 0;
  order: 1;
}
.semi-wrapper .col3_list:after {
  content: "";
  display: block;
  width: 32%;
  height: 0;
}

@media print, screen and (max-width: 768px) {
  .semi-wrapper .col3_list > li {
    width: 49%;
  }
  .semi-wrapper .col3_list::before,
  .semi-wrapper .col3_list:after {
    content: none;
  }
  .num_list01 .imgarea:before {
    font-size: 35px;
    bottom: -0.7em;
    width: 60px;
    height: 60px;
  }
}
@media print, screen and (max-width: 500.98px) {
  .semi-wrapper .col3_list > li {
    width: 100%;
  }
  .semi-wrapper .col3_list > li:last-child {
    margin-bottom: 0;
  }
}

/* inquiry - flow page */

/*================================================
				　　ご利用の流れ
================================================*/

/*--flow02--------------------------------------------*/

ul.flowlist02 {
  counter-reset: flow_list;
}
ul.flowlist02 > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  gap: min(calc(40px + (1vw - 19.2px) * 1.6181), 40px);
  width: 100%;
  padding: 60px;
  border-radius: 10px;
  background: #fff;
  border: 2px dashed var(--color-primary);
  position: relative;
}
.flowlist02 > li:not(:last-child) {
  margin-bottom: 60px;
}
.flowlist02 .flow_img {
  width: 35%;
}
.semi-wrapper .flowlist02 > li > dl {
  width: calc(65% - min(calc(40px + (1vw - 19.2px) * 1.6181), 40px));
  line-height: 1.8;
}
.flowlist02 > li:not(:last-child) dl::before,
.flowlist02 > li:not(:last-child) dl::after {
  content: "";
  border: solid transparent;
  position: absolute;
  top: calc(100% + 20px);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.flowlist02 > li:not(:last-child) dl::before {
  border-width: 22px;
  border-top-color: var(--color-primary-shade);
}
.flowlist02 > li:not(:last-child) dl::after {
  border-width: 20px;
}
.semi-wrapper .flowlist02 > li > dl dt {
  position: relative;
  display: flex;
  align-items: center;
  font-size: var(--rem28);
  font-weight: 500;
  padding: 0 0 1rem 0;
  margin-bottom: min(calc(30px + (1vw - 19.2px) * 0.9709), 30px);
  border-bottom: solid 1px var(--color-primary);
}
.flowlist02 > li dl dt .icon:before {
  content: counter(flow_list, decimal-leading-zero);
  counter-increment: flow_list;
  line-height: 1;
  font-size: var(--rem30);
  color: #fff;
  background: var(--color-primary-shade);
  padding: 5px 10px;
  margin-right: 10px;
  position: relative;
  z-index: 100;
  border-radius: 10px;
}
.semi-wrapper .flowlist02 > li > dl dd {
  padding: 0;
  font-size: var(--rem18);
  line-height: 2;
}
@media print, screen and (max-width: 768px) {
  .semi-wrapper .flowlist02 > li > dl,
  .flowlist02 .flow_img {
    width: 100%;
  }
  .flow_img::before {
    padding-top: calc(360px + (1vw - 7.68px) * 35.6234);
  }
}

/* introduction page */

.semi-wrapper h2.job-info-ttl::after {
  width: 50%;
}

.semi-wrapper table.responsive {
  border-collapse: separate;
  border-spacing: 0 2px;
  border: 0;
}

/* contact */

body.page-contact #content.wide .wpcf7-form .must,
.wpcf7-form .option {
  background: var(--color-red-prime);
  color: var(--color-background);
  font-weight: 500;
  font-size: var(--rem16);
}
body.page-contact #content.wide .linkBtn {
  padding: 20px;
  max-width: 350px;
  border-radius: 4px;

  max-height: 80px;
}
body.page-contact #content.wide p.cta-intro {
  text-align: center;
}
body.page-contact #content.wide .linkBtn:hover input[type="submit"] {
  color: var(--color-primary);
}
body.page-contact #content.wide .linkBtn input[type="submit"] {
  padding: 0;
  font-size: var(--rem28);
  font-weight: 500;
  line-height: 1;
}
body.page-contact #content.wide table.responsive {
  border-collapse: collapse;
}
body.page-contact #content.wide table.responsive th,
body.page-contact #content.wide table.responsive td {
  border-width: 1px 0 1px 0;
  background: transparent;
  padding: var(--px30) var(--px16);
}
/*-------------------------------------------
   MV切り替え
--------------------------------------------*/
@media screen and (min-width: 751px) {
  .sp_mv {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .pc_mv {
    display: none;
  }
}

/* -------20240912------- */
/* header navbar */

@media print, screen and (min-width: 1024px) {
  #header nav#mainNav ul li.recruit-btn > a {
    background: linear-gradient(
      90deg,
      var(--header-color-add-1),
      var(--header-color-add-2)
    );
    color: var(--color-background);
    display: flex;
    flex-direction: row;
    font-size: var(--rem16);
    justify-content: space-between;
    align-items: center;
    gap: var(--px16);
    transition: all 0.3s ease;
    padding: var(--px20) var(--px18);
    max-width: 190px;
  }
  #header nav#mainNav ul li.job-btn a {
    background: var(--header-color-primary);
    color: var(--color-background);
    display: flex;
    flex-direction: row;
    font-size: var(--rem16);
    gap: var(--px20);
    align-items: center;
    transition: all 0.3s ease;
  }
  #header nav#mainNav ul li.job-btn a::before {
    content: "\f002";
    font-family: "Font Awesome 6 Free";
    font-size: 1.25em;
    display: inline-block;
  }

  #header nav#mainNav ul li.recruit-btn > a::before {
    content: "\f0d1";
    font-family: "Font Awesome 6 Free";
    font-size: 1.25em;
    display: inline-block;
  }

  /* #header a.head_btn {
    flex-direction: row;
    align-items: center;
    gap: var(--px20);
    margin-bottom: 0;
    font-weight: bold;
  } */
  /* #header {
    height: 100px;
  } */

  /* #header nav#mainNav ul li.job-btn a {
    padding: calc(var(--px30) + 2px);
  } */
  #header nav#mainNav ul li.job-btn a:hover,
  #header nav#mainNav ul li.recruit-btn > a:hover {
    color: transparent;
    background: linear-gradient(
      90deg,
      var(--header-color-add-1),
      var(--header-color-add-2)
    );
    background-clip: text;
  }

  #header nav#mainNav ul li.job-btn a:hover b,
  #header nav#mainNav ul li.recruit-btn > a:hover b {
    color: transparent;
  }
  /* nav#mainNav ul li a {
    font-size: var(--rem14);
    font-weight: bold;
  }
  nav#mainNav ul li a b,
  nav#mainNav ul li a span {
    font-weight: bold;
  } */
  /* nav#mainNav ul li ul.sub-menu li a,
  nav#mainNav ul li ul.sub-menu li {
    max-width: 190px;
  } */
  nav#mainNav ul ul.sub-menu {
    max-width: 190px;
    width: 100%;
  }
	nav#mainNav ul li.job-btn.current-menu-item a b,
	nav#mainNav ul li.recruit-btn.current-menu-item > a b,
	nav#mainNav ul li.recruit-btn.current-menu-parent > a b,
	nav#mainNav ul li.job-btn.current-menu-parent a b{
		color: #FFF;
	}
}

/* 20240913 */
/* footer */
#footer {
  padding-top: 0;
}
@media screen and (max-width: 768.98px) {
  #footer {
    padding-top: 0;
  }
}

body.single .semi-wrapper table.table_style01 td {
  font-size: var(--rem16);
}
body.single:has(.main-wrapper) .post header{
	width: 90%;
		margin: 0 auto;
	max-width: 1100px;
}
body.single .post header h1.title.first > span{
	font-size: var(--rem36);
	font-family: var(--font-family01);
	font-weight: 600;
	letter-spacing: .2rem;
	text-align: center;
	text-shadow: none;
	padding: 0;
	z-index: 20;
	color: var(--color-font);
	background: transparent;
	font-style: normal;

}
#contact h1.title {
	text-align: center;
}